@charset "UTF-8";
/* CSS Document */


/* Basic Page Styles */
html, body { margin:0; padding:0; height:100%; }
#wrapper { min-height:100%; position:relative; }
#main_content_container { padding-bottom:150px; /* Height of the footer element */ }
#footer {  width:100%; height:150px; position:absolute; bottom:0; left:0; }
p {margin:0; margin-bottom:0;}



/* Team Colors */
.mid { color:#ffb612;}
.light { color:#ffc84e; }
.dark	{ color:#203731; }
.white 	{ color:#ffffff; }
.black 	{ color:#000000; }


.midbg { background-color:#ffb612; }
.lightbg { background-color:#ffc84e; }
.darkbg { background-color:#203731; }
.whitebg { background-color:#FFFFFF;}
.blackbg { background-color:#FFFFFF;}

/* Selection */

::-moz-selection { background: #ffc84e; }
::selection { background: #ffc84e; }

.text_image
{
    position: relative;
    top: 5px;
}



/* Top Schedule Styles */
.win { border:5px solid  #ffb612; }
.loss { border:5px solid #818181; }
.future { border:5px solid #203731; }

.image_container { width:38px; height:38px; }

.schedule_pad td { padding: 5px 0px 0px 0px; }

.alt_table_bg tr:nth-child(odd) {background: #e9e9e9;}

/* Fonts */



.squeeze { letter-spacing:-1px; }





/* Main Site Top Menu Styles */
.bar_menu_text { font-family: 'Montserrat', sans-serif; font-size:20px; color:#ffffff; text-transform:uppercase; font-weight: 500; }
.bar_menu_text a { color:#ffffff; text-decoration:none;  }
.bar_menu_text a:hover { color:#06285b; text-decoration:none;  }




/* Select Form */

.select-style {
	text-align:center;
	padding: 0;
    width: 300px;
    overflow: hidden;
    background: #203731;
 	font-family: 'Montserrat', sans-serif; font-size:22px; color:#ffffff; text-transform:uppercase;
}

.select-style select {
	border:#0C0 1px solid;
    padding: 10px 10px 10px 10px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
	overflow:hidden;
}

.select-style select:focus {
    outline: none;
}


/* Scouting Report */
.scouting_blank { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/weekly.jpg); background-repeat:no-repeat; }


/* Trophy Case */
.trophy_case_cell td {margin:5px; }
.weekly_square td { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/weekly.jpg); background-repeat:no-repeat; }
.weekly_square { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/weekly.jpg); background-repeat:no-repeat; }
.stinky_square { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/stinky.jpg); background-repeat:no-repeat; }
.season_square td { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/season.jpg); background-repeat:no-repeat; }
.season_square  { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/season.jpg); background-repeat:no-repeat; }
.division_square { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/division.jpg); background-repeat:no-repeat; }
.champs_square { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/champs.jpg); background-repeat:no-repeat; }
.invite_weekly_square { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/invite_weekly.jpg); background-repeat:no-repeat; }
.invite_champs_square { background-image:url(../../../../pages/teams/dave/images/trophy_case/icons/empty/invite_champs.jpg); background-repeat:no-repeat; }

/* Downloads */
.dl_img img { border:10px solid #c1001c; }
.dl_img img:hover  {border:10px solid #06285b;}
.dl_text { font-family: 'Montserrat', sans-serif; font-size:13px; color:#06285b; text-transform:uppercase; }
.dl_text a { color:#06285b; text-decoration:none;}
.dl_text a:hover {  color:#c1001c; text-decoration:none; }

/* Footer */
.footer_text         { font-family: 'Montserrat', sans-serif; font-size:20px; text-transform:uppercase; text-decoration:none; line-height:18px; } 
.footer_text a       { color:#ffffff;  text-decoration:none; } 
.footer_text a:hover { color:#c1001c;  text-decoration:none; } 

.date_updated { font-family: 'Merriweather', serif; font-size:17px; line-height:45px; font-weight: 300;}

.team_header_01 {font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size:30px; font-weight: 500; line-height: -1em;}

.team_stats_header {font-family: 'Merriweather', serif; font-size:17px; line-height:45px; font-weight: 300;}

.team_stats_large {font-family: 'Montserrat', sans-serif; font-size:50px; font-weight: 500;}

.team_stats_small {font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size:20px; font-weight: 500;}

.scouting_report {font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size:30px; font-weight: 500; vertical-align: middle;}

.history_text {color:#06285b; text-decoration:none; font-family: 'Merriweather', serif; font-size:19px; line-height:45px; font-weight: 300; }
.history_text a { color:#06285b; text-decoration:none;  }
.history_text a:hover { color:#c1001c; text-decoration:none; }

.scouting_report {font-family: 'Montserrat', sans-serif; text-transform: uppercase; font-size:30px; font-weight: 500; vertical-align: middle;}

tr.current_season td {
  background-color: #203731;
  color: #ffffff;
}